# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Tamas Szanto <tszanto@interware.hu>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.2\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-05 04:50+0200\n"
"PO-Revision-Date: 2009-04-06 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: panel.cpp:164
msgid "Panel Settings"
msgstr "Panelbeállítások"

#~ msgid "Add Panel"
#~ msgstr "Panel hozzáadása"
